Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7700 - eepro module hangs IBM Netfinity 5500 SMP with RH61
Summary: eepro module hangs IBM Netfinity 5500 SMP with RH61
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-09 08:51 UTC by Eric Devolder
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:20:09 UTC


Attachments (Terms of Use)

Description Eric Devolder 1999-12-09 08:51:07 UTC
The IBM Netfinity 5500 server is fitted with an integrated Intel 10/100 MB
NIC.

Previously, on the same server but with RH60 we loaded this driver and it
worked fine. We have upgraded to RH61 and now when issuing the following
command at shell prompt:

modprobe eepro

the system hangs. Well, it is still possible to switch to another console,
but there is no way to kill this process ( probably lost somewhere in the
kernel space... ). And of course the NIC doesn't work anymore.

the Netfinity is running on a SMP kernel, ( the one shipped by RH, so I
didn't perfom a kernel rebuild ) , but the problem remains even on non-SMP
kernel.

Comment 1 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford

Comment 2 Alan Cox 2000-08-08 17:43:27 UTC
eepro100 is the right module. eepro had a bug that if it found no drivers it
sometimes hung



Note You need to log in before you can comment on or make changes to this bug.